.kg_slide_div { margin-top: -200px; }

#content section.kg_velhical_form {
    background-color: #f4f4f4;
}
section.kg_velhical_form_thankyou_page {
    background: #edb7b7;
}
#content section.kg_velhical_form .section-content form.wpcf7-form .vwhical_form_div {
    padding: 40px;
    background: #fff;
    margin: 40px 12px 0;
}
#content section.kg_velhical_form .section-content form.wpcf7-form .vwhical_form_div .step-content .kg_step_main_div {
    display: flex;
    gap: 60px;
}
#content section.kg_velhical_form .section-content form.wpcf7-form .vwhical_form_div .step-content .kg_step_main_div .kg_step_form_div {
    flex-grow: 1;
    max-width: 600px;
    width: 100%;
    grid-template-columns: 1fr 1fr;
    display: grid;
    gap: .5rem;
    align-self: flex-start;
}
#content section.kg_velhical_form .section-content form.wpcf7-form .vwhical_form_div .step-content .kg_step_main_div.step-1 .kg_step_form_div .kg_form_field span.wpcf7-not-valid-tip::after{
    display: none;
}
#content section.kg_velhical_form .section-content form.wpcf7-form .vwhical_form_div .step-content .kg_step_main_div.step-1 .kg_step_form_div .kg_form_field span.wpcf7-not-valid-tip {
    background: transparent;
    letter-spacing: .01em;
    box-sizing: border-box;
    color: #ff6b6c !important;
    padding: 0;
    margin-left: 16px;
    font-size: 14px;
}
#content section.kg_velhical_form .section-content form.wpcf7-form .vwhical_form_div .step-content .kg_step_main_div .kg_step_text_div {
    max-width: 460px;
    width: 100%;
}
#content section.kg_velhical_form .section-content form.wpcf7-form .vwhical_form_div .step-content .kg_step_main_div .kg_step_text_div .kg_form_h2_heading {
    font-size: 32px;
    color: #292233;
    font-weight: 800;
    letter-spacing: 0;
    line-height: 35px;
}
#content section.kg_velhical_form .section-content form.wpcf7-form .vwhical_form_div .step-content .kg_step_main_div .kg_step_text_div .kg_form_paregraph  {
    font-size: 16px;
    line-height: 150%;
    color: #5b5765;
    font-weight: 500;
    letter-spacing: 0;
}
#content section.kg_velhical_form .section-content form.wpcf7-form .vwhical_form_div .step-content .kg_step_main_div.step-1 .kg_step_form_div label , 
#content section.kg_velhical_form .section-content form.wpcf7-form .vwhical_form_div .step-content .kg_step_main_div.step-4 .kg_step_form_div label
{
    font-size: 16px;
    line-height: 100%;
    margin: 0 0 8px 16px;
    color: #5b5765;
    letter-spacing: 0;
    font-weight: 500;
}
#content section.kg_velhical_form .section-content form.wpcf7-form .vwhical_form_div .step-content .kg_step_main_div.step-1 .kg_step_form_div .wpcf7-form-control ,
#content section.kg_velhical_form .section-content form.wpcf7-form .vwhical_form_div .step-content .kg_step_main_div.step-4 .kg_step_form_div .wpcf7-form-control {
    height: 48px;
    padding: 0 1rem;
    color: #292233;
    font-size: 16px;
    background-color: #ebebeb;
    border: 2px solid #fff;
    font-weight: 500;
    transition: border .2s ease, color .3s ease;
    cursor: pointer;
}   
#content section.kg_velhical_form .section-content form.wpcf7-form .vwhical_form_div .step-content .kg_step_main_div.step-1 .kg_step_form_div .wpcf7-form-control:focus-visible ,
#content section.kg_velhical_form .section-content form.wpcf7-form .vwhical_form_div .step-content .kg_step_main_div.step-4 .kg_step_form_div .wpcf7-form-control:focus-visible {
    outline: unset;
    border: unset;
}
#content section.kg_velhical_form .section-content form.wpcf7-form .vwhical_form_div .step-content .kg_step_main_div.step-1 .kg_step_form_div .wpcf7-form-control:focus ,
#content section.kg_velhical_form .section-content form.wpcf7-form .vwhical_form_div .step-content .kg_step_main_div.step-4 .kg_step_form_div .wpcf7-form-control:focus {
    border: 2px solid #9f9f9f !important;
    box-shadow: unset;
}
#content section.kg_velhical_form .section-content form.wpcf7-form .vwhical_form_div .step-content p button {
color: #fff;
    font-weight: 600;
    min-width: max-content;
    display: flex;
    justify-content: end;
    align-items: center;
    
    background-color: #74a532;
    width: fit-content;
    padding: 15px 25px;
    border-bottom: 3px solid #3b6d00;
    font-weight: bold;
    cursor: pointer;
    line-height: 0;
    margin-top: 8px;
    margin-left: 14px;
    font-size: 16px;
}
#content section.kg_velhical_form .section-content form.wpcf7-form .vwhical_form_div .step-content p button:hover {
    background: #3b6d00;
}
#content section.kg_velhical_form .section-content form.wpcf7-form .vwhical_form_div .step-content .kg_step_main_div.step-2 .kg_step_form_div .kg_form_field {
    grid-column: 1 / -1;
    width: 100%;
    display: flex;
    justify-content: space-between;
    margin: 0 0 25px;
    padding: 0 0 5px;
}
#content section.kg_velhical_form .section-content form.wpcf7-form .vwhical_form_div .step-content .kg_step_main_div.step-2 .kg_step_form_div .kg_form_field label {
    opacity: 1 !important;
    color: #292233;
    font-size: 16px;
    line-height: 100%;
    margin: 0 0 8px 0;
}
#content section.kg_velhical_form .section-content form.wpcf7-form .vwhical_form_div .step-content .kg_step_main_div.step-2 .kg_step_form_div .kg_form_field .wpcf7-uacf7_star_rating label span.icon {
    width: 20px;
    height: 20px;
    display: inline-block;
    line-height: 41px;
    margin-right: 5px;  
}
#content section.kg_velhical_form .section-content form.wpcf7-form .vwhical_form_div .step-content .kg_step_main_div.step-2 .kg_step_form_div .kg_form_field .wpcf7-uacf7_star_rating label span.icon i {
    font-size: 22px;
    /* color: #bf0101; */
}
#content section.kg_velhical_form .section-content form.wpcf7-form .vwhical_form_div .step-content .kg_step_main_div.step-2 .kg_step_form_div .kg_form_field .wpcf7-uacf7_star_rating {
    width: max-content;
    background: none;
    height: auto;
    padding: 0;
    border: unset;
}
#content section.kg_velhical_form .section-content form.wpcf7-form .vwhical_form_div .step-content .kg_step_main_div.step-2 .kg_step_form_div .kg_form_field .wpcf7-radio {
    display: flex;
    gap: 20px;
    justify-content: flex-start;
    background: unset;
    height: auto;
    width: max-content;
    padding: 0;
    border: unset;
}
#content section.kg_velhical_form .section-content form.wpcf7-form .vwhical_form_div .step-content .kg_step_main_div.step-2 .kg_step_form_div .kg_form_field .wpcf7-radio .wpcf7-list-item {
    display: flex;
    align-items: center;
    gap: 6px;
    margin: 0;
    cursor: pointer;
}
#content section.kg_velhical_form .section-content form.wpcf7-form .vwhical_form_div .step-content .kg_step_main_div.step-2 .kg_step_form_div .kg_form_field .wpcf7-radio .wpcf7-list-item input {
    width: 1rem;
    height: 1rem;
    margin: 0;
    appearance: none;
    box-shadow: inset 0 1px 2px #00000040;
    border-radius: 50%;
    background: #ebebeb;
    border-color: #ebebeb;
    cursor: pointer;
}
#content section.kg_velhical_form .section-content form.wpcf7-form .vwhical_form_div .step-content .kg_step_main_div.step-2 .kg_step_form_div .kg_form_field .wpcf7-radio .wpcf7-list-item input::before {
    content: "";
    width: 1rem;
    height: 1rem;
    border-radius: 50%;
    transition: transform .12s ease-in-out, -webkit-transform .12s ease-in-out;
    background-color: #74a532;
    display: block;
    transform: scale(0);
    border: 1px solid #666;
}
#content section.kg_velhical_form .section-content form.wpcf7-form .vwhical_form_div .step-content .kg_step_main_div.step-2 .kg_step_form_div .kg_form_field .wpcf7-radio .wpcf7-list-item input[type=radio]:checked:before {
    transform: scale(1);
}
#content section.kg_velhical_form .section-content form.wpcf7-form .vwhical_form_div .step-content .kg_step_main_div.step-2 .kg_step_form_div .kg_form_field .wpcf7-radio .wpcf7-list-item input:checked {
    box-shadow: 0 1px 2px #26559bcf;
}
#content section.kg_velhical_form .section-content form.wpcf7-form .vwhical_form_div .step-content .kg_step_main_div.step-2 .kg_step_form_div .kg_form_field .wpcf7-radio .wpcf7-list-item .wpcf7-list-item-label {
    padding-left: .4rem;
    font-size: 18px;
    color: #292233;
    font-weight: 500;
    line-height: 1.65;
}
#content section.kg_velhical_form .section-content form.wpcf7-form .vwhical_form_div .step-content .kg_step_main_div .kg_step_text_div .kg_expectations {
    padding-top: 1rem;
}
#content section.kg_velhical_form .section-content form.wpcf7-form .vwhical_form_div .step-content .kg_step_main_div .kg_step_text_div .kg_expectations .kg_expectations_ul_div p {
    font-size: 14px;
    line-height: 25px;
    font-weight: 600;
    margin-bottom: 7px;
    justify-content: left;
    color: #5b5765;
}
#content section.kg_velhical_form .section-content form.wpcf7-form .vwhical_form_div .step-content .kg_step_main_div .kg_step_text_div .kg_expectations .kg_expectations_ul_div ul {
    list-style-type: none;
    gap: 4px;
    display: flex;
    flex-direction: column;
    padding: 0;
    margin: 0;
}

/* .banner-inner .banner-layers .kg_home_text_box{
    width: 75% !important;
}
.banner-inner .banner-layers .kg_home_text_box .banner h1 {
    font-size: 3.5em;
}
.banner-inner .banner-layers .kg_home_text_box .banner p{
    font-size: 26px;
} */
/* .banner-inner .banner-layers .kg_home_text_box .text p img{
    width: 100%;
} */
/* .kg_licenseform__form .kg_licenseform-wrapper .kg_licenseform-input-wrapper input.kg_licenseform-input{
    height: 3.507em;
    padding: 10px 20px;
} 
.banner-inner .banner-layers .kg_home_text_box .text-inner .text p{
    font-size: 26px;
} */
/* .banner-inner .banner-layers .kg_home_text_box .text-inner .text .kg_licenseform__form .kg_licenseform-wrapper button{
    font-size: 20px;
    padding: 10px 1.2em;
} */
 
.kg_licenseform__form .kg_licenseform-wrapper{
    display: inline-block;
}
.kg_licenseform__form .kg_licenseform-wrapper .kg_licenseform-input-wrapper {
    display: flex;
    width: 100%;
    border: 1px solid #000;
    border-radius: 6px;
    overflow: hidden;
}
.kg_licenseform__form .kg_licenseform-wrapper .kg_licenseform-input-wrapper span{
    background-color: #2662a2;
    padding: 0 10px;
    display: flex;
    align-items: center;
}
.kg_licenseform__form .kg_licenseform-wrapper .kg_licenseform-input-wrapper input.kg_licenseform-input {
    background: #f4be06;
    border: none;
    height: 3.507em;
    padding: 10px 20px;
    width: 100%;
    max-width: 250px;
    margin-bottom: 0;
}
.kg_licenseform__form  button {
    background-color: #74a532;
    width: fit-content;
    padding: 25px;
    border-radius: 5px;
    border-bottom: 3px solid #3b6d00;
    font-weight: bold;
    cursor: pointer;
    line-height: 0;
    margin-top: 8px;
    margin-left: 14px;
    font-size: 16px;
}
.kg_file_upload_div span.wpcf7-form-control-wrap {
    width: 100%;
}
.kg_file_upload_div .dnd-upload-status .dnd-upload-details .dnd-progress-bar span{
    background: #3b6d00;
}
@media screen and (max-width: 991px) { 
    .kg_licenseform__form button{
        margin-left: 0;
    }
    .kg_licenseform__form .kg_licenseform-wrapper .kg_licenseform-input-wrapper span{
        font-size: 14px;
    }
}



/* scrollable section 23-01-2025 [Avani, Dharmi] start*/

.kg_slide_div .section-content {
    display: grid;
    place-items: center;
    min-height: 100vh;
    color: hsl(0 0% 100%);
    background-image: url(https://destrategiewerf.nl/wp-content/uploads/2025/01/houtnerf_bruin-scaled.jpg);
    background-repeat: repeat-y;
    background-size: contain;
  }
  
.kg_slide_div .section-content section.kg_scrollable_section {
    display: grid;
    place-items: center;
    color: hsl(0 0% 100%);
    min-height: 100vh;
    display: grid;
    place-items: center;
}

  
.kg_slide_div .section-content section.kg_scrollable_section .section__content {
      min-height: 100vh;
      position: sticky;
      top: 0;
      width: 100vw;
      display: flex;
      place-items: center;
      text-align: center;
      padding: 1rem;
      width: 100ch;
      max-width: 100vw;
      margin: 0 auto;
      flex-direction: column;
      justify-content: center;
}
  
.kg_slide_div .section-content section.kg_scrollable_section .section__content p {
      font-weight: 600;
      font-size: clamp(1rem, 1vw + 1rem, 1.5rem);
      margin: 0;
      color: hsl(0 0% 100% / 0.5);
}
  
.kg_slide_div .section-content section.kg_scrollable_section .section__content h2 {
      text-align: left;
      display: grid;
      gap: 0;
}
  
.kg_slide_div .section-content section.kg_scrollable_section .section__content h2 span:first-of-type {
      opacity: 0.5;
      padding-left: 1rem;
      font-size: 36px;
}
  
.section__content h2 span:last-of-type {
      background: linear-gradient(
          90deg,
          hsl(0 0% 100%),
          hsl(0 0% 80%) 50%,
          hsl(240deg 100% 75%),
          hsl(320deg 100% 75%),
          hsl(140deg 100% 75%),
          hsl(10deg 100% 75%)
      );
      -webkit-background-clip: text;
      color: transparent;
      background-size: 300% 200%;
      animation: bg-move both linear;
      animation-timeline: --section;
      animation-range: cover 0% exit 0%;
      background-position: 0 0;
}
  
@keyframes bg-move {
      to {
          background-position: 100% 200%;
      }
}
  
  .kg_slide_div .section-content section.kg_scrollable_section .section__content p span {
      color: hsl(0 0% 100% / 1);
  }
  
  .kg_slide_div .section-content section:nth-of-type(1),
  .kg_slide_div .section-content section:nth-of-type(2),
  .kg_slide_div .section-content section:nth-of-type(3),
  .kg_slide_div .section-content section:nth-of-type(4) {
      position: relative;
      width: 100vw;
      display: block;
      view-timeline-name: --section;
  }
  
  .kg_slide_div .section-content section.kg_scrollable_section .cta {
    position: sticky;
    z-index: 10;
    top: calc(100% - 6rem);
    display: inline-block;
    width: 100%;
    display: grid;
    place-items: center;
    /* Activates showing the CTA */
    animation: activate both linear, activate linear reverse;
    animation-timeline: --section, view();
    animation-range: entry, cover 50%;
  }
  
  .kg_slide_div .section-content section.kg_scrollable_section .cta__content {
      position: relative;
  }
  
  .kg_slide_div .section-content section.kg_scrollable_section .cta span:nth-of-type(1) {
    opacity: var(--scale, 0);
    transition: opacity 0.2s 0.6s;
    white-space: nowrap;
    padding: 0 0 0 0.5rem;
  }
  
  .kg_slide_div .section-content section.kg_scrollable_section .cta__content::before {
    --back: linear(
      0, 0.3412 4.06%, 0.6411 8.2%,
      0.9005 12.43%, 1.1205 16.77%,
      1.3013 21.22%, 1.4438 25.8%,
      1.549 30.54%, 1.5878 32.98%,
      1.6175 35.47%, 1.6457 39.41%,
      1.6518 41.44%, 1.6528 43.52%,
      1.6391 47.83%, 1.6042 52.44%,
      1.5562 56.74%, 1.4899 61.5%,
      1.202 78.86%, 1.0988 85.97%,
      1.0551 89.79%, 1.0244 93.36%,
      1.0061 96.75%, 1
    );
    content: "";
    background: hsl(210 100% 45%);
    position: absolute;
    inset: 0;
    border-radius: 100px;
    z-index: -1;
  }
  
  .kg_slide_div .section-content section.kg_scrollable_section .cta span:nth-of-type(2) {
    width: 36px;
    height: 36px;
    border-radius: 50%;
    background: hsl(210 100% 45%);
    color: white;
    padding: 0.25rem;
    display: grid;
    place-items: center;
  }
  
  .kg_slide_div .section-content section.kg_scrollable_section .cta svg {
    width: 20px;
    fill: hsl(0 0% 100% / 0.75);
  }
  
  .kg_slide_div .section-content section.kg_scrollable_section .cta a:is(:hover, :focus-visible) svg {
    fill: white;
  }
  
  .kg_slide_div .section-content section.kg_scrollable_section .cta a {
    --elastic: linear(
      0, 0.4789 7.06%, 0.7612 12.38%,
      0.8693 15.13%, 0.9538 17.95%,
      1.0165 20.89%, 1.059 24.04%,
      1.0829 27.58%, 1.0884 31.64%,
      1.0769 36.44%, 1.0202 50.6%,
      1.0005 59.62%, 0.9945 70.6%, 1
    );
    text-decoration-line: none;
    overflow: hidden;
    border-radius: 100px;
    padding: 1rem;
    background: hsl(240 2% 20% / 1);
    box-shadow: 0 1px hsl(0 0% 100% / 0.25) inset;
    color: hsl(0 0% 100%);
    display: grid;
    align-items: center;
    font-weight: 600;
    letter-spacing: -0.01em;
    font-size: 1.1rem;
    grid-template-columns: 0 36px;
  }
  
  
  @keyframes activate {
    0% { --active: 0; }
    100% { --active: 1; }
  }
  .kg_slide_div .section-content section:nth-of-type(1) span.kg_slide1_title{
    font-size: 30px;
  }
  .kg_slide_div .section-content section:nth-of-type(1) span.kg_slide1_text{
    font-size: 60px;
  }
  .kg_slide_div .section-content section:nth-of-type(4) span.kg_slide_4_title{
    font-size: 30px;
  }
  .kg_slide_div .section-content section:nth-of-type(4) span.kg_slide_4_title{
    font-size: 60px;
  }
  .kg_slide_div .section-content section:nth-of-type(5) h2.kg_last_slide_h2{
    font-size: 80px;
  }
  .kg_slide_div .section-content section:nth-of-type(1) {
      height: 200vh;
	  background-image: url(https://destrategiewerf.nl/wp-content/uploads/2025/01/kompas-dark.png);
    background-repeat: no-repeat;
    background-size: 50%;
    background-position: 86% 65%;
  }
  
  .kg_slide_div .section-content section.kg_scrollable_section:nth-of-type(2) {
      --content-size: 186px;
      height: 200vh;
  }
  
  .kg_slide_div .section-content section.kg_scrollable_section:nth-of-type(3) {
      --content-size: 180px;
    height: 200vh;
  }
  
  .kg_slide_div .section-content section.kg_scrollable_section:nth-of-type(4) {
      --content-size: 140px;
      height: 250vh;
	      background-image: url(https://destrategiewerf.nl/wp-content/uploads/2025/01/kompas-dark.png);
    background-repeat: no-repeat;
    background-size: 80%;
    background-position: 45% 65%;
  }
  
  @container style(--active: 0) {
    .kg_slide_div .section-content section.kg_scrollable_section .cta__content::before {
      scale: 0;
      opacity: 0;
      transition: scale 0.5s var(--back);
    }
    .kg_slide_div .section-content section.kg_scrollable_section .cta a {
      scale: 0;
      transition: scale 0.2s 0.7s, grid-template-columns 0.5s 0.2s var(--elastic);
      grid-template-columns: 0 36px;
    }
    .kg_slide_div .section-content section.kg_scrollable_section .cta__content span:first-of-type {
      opacity: 0;
      transition: opacity 0.2s 0s;
    }
    .kg_slide_div .section-content section.kg_scrollable_section .cta__content span:last-of-type {
      scale: 0;
      opacity: 0;
      transition: scale 0.2s, opacity 0.2s;
    }
  }
  @container style(--active: 1) {
    .kg_slide_div .section-content section.kg_scrollable_section .cta__content::before {
      scale: 0.99;
      opacity: 1;
      transition: scale 0.5s var(--back);
    }
    .kg_slide_div .section-content section.kg_scrollable_section .cta a {
      scale: 1;
      transition: scale 0.2s 0s, grid-template-columns 0.5s 0.6s var(--elastic);
      grid-template-columns: var(--content-size, auto) 36px;
    }
    .kg_slide_div .section-content section.kg_scrollable_section .cta__content span:first-of-type {
      opacity: 1;
      transition: opacity 0.2s 0.7s;
    }
    .kg_slide_div .section-content section.kg_scrollable_section .cta__content span:last-of-type {
      scale: 1;
      opacity: 1;
      transition: scale 0.2s 0.4s, opacity 0.2s 0.4s;
    }
  }
  
  .support {
    position: fixed;
    z-index: 10;
    left: 1rem;
    top: 1rem;
    background: white;
    color: black;
    padding: 2rem;
    border: 4px solid hsl(45 80% 50%);
  }
  
  @supports (animation-timeline: view()) {
    .support {
      display: none;
    }
  } 
  
  .kg_slide_div .section-content section.kg_scrollable_section h1 {
      display: grid;
  }
  .kg_slide_div .section-content section.kg_scrollable_section h1 span:first-of-type {
      display: inline-block;
    color: #9b5a1a;
  }
  .kg_slide_div .section-content section.kg_scrollable_section h1 span:first-of-type {
      display: inline-block;
      animation: fade-away both linear;
      animation-timeline: --section;
      animation-range: entry-crossing 50% exit 50%;
  }
  
  .kg_slide_div .section-content section.kg_scrollable_section h1 span:last-of-type {
      display: inline-block;
      animation: scale-up both cubic-bezier(.1,.7,.9,1.3), fade-away both linear;
      animation-timeline: --section;
      animation-range: entry-crossing 60% exit 70%, exit 10% exit 50%;	
  }
  
  @keyframes scale-up {
      to {
          scale: 1.5;
      }
  }
  
  @keyframes grow {
      0% {
          scale: 0.5;
          opacity: 0;
      }
  }
  
  @keyframes fade-away {
      100% {
          opacity: 0;
      }
  }
  
  
  .kg_slide_div .section-content section.kg_scrollable_section video {
      position: fixed;
      inset: 0;
      object-fit: cover;
      width: 100%;
      height: 100vh;
      z-index: -1;
      filter: saturate(0.1) brightness(0.5);
      opacity: 0;
      animation: fade-in both linear, fade-out both linear;
      animation-timeline: --section;
      animation-range: entry 10% entry 15%, exit 10% exit 15%;
  }
  
  @keyframes fade-in {
      to {
          opacity: 0.2;
      }
  }
  
  @keyframes fade-out {
      to {
          opacity: 0;
      }
  }
/* scrollable section 23-01-2025 [Avani, Dharmi] End*/
/*isha*/

.kg-spotlight-main-section .kg-spotlight-demo-wrap {
    padding: 50px 0;
}
.kg-spotlight-main-section .kg-spotlight-demo-wrap .kg-spotlight-title h2 {
    font-weight: 600;
    font-style: normal;
    font-size: 2.13333rem;
    line-height: 2.93333rem;
    text-decoration: none;
    color: #003d86;
    margin: 0 0 16px;
    text-align: left;
}
.kg-spotlight-main-section .kg-spotlight-demo-wrap .kg-spotlight-slider .kg-spotlight-slider-wrap ul.kg-spotlight-list li.kg-spotlight-box {
    list-style: none;
}
.kg-spotlight-main-section .kg-spotlight-demo-wrap .kg-spotlight-slider .kg-spotlight-slider-wrap ul.kg-spotlight-list li.kg-spotlight-box {
    margin-right: 24px;
}.kg-spotlight-main-section .kg-spotlight-demo-wrap .kg-spotlight-slider .kg-spotlight-slider-wrap ul.kg-spotlight-list li.kg-spotlight-box .spotlight-box-wrap {
    cursor: pointer;
}
.kg-spotlight-main-section .kg-spotlight-demo-wrap .kg-spotlight-slider .kg-spotlight-slider-wrap ul.kg-spotlight-list li.kg-spotlight-box .spotlight-box-wrap .kg-spotlight-img-wrap figure {
    display: block;
    max-width: 100%;
    height: 100%;
    width: 100%;
    object-fit: cover;
    position: relative;
    vertical-align: middle;
    overflow: hidden;
    border-radius: 0px;
}
.kg-spotlight-main-section .kg-spotlight-demo-wrap .kg-spotlight-slider .kg-spotlight-slider-wrap ul.kg-spotlight-list li.kg-spotlight-box .spotlight-box-wrap .kg-spotlight-img-wrap figure img {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    object-fit: cover;
    object-position: center;
    width: 100%;
    height: 100%;
    display: inline-block;
    border-radius: 0px;
    transition: transform 100ms cubic-bezier(0.16, 0.16, 0.64, 1);
}
.kg-spotlight-main-section .kg-spotlight-demo-wrap .kg-spotlight-slider .kg-spotlight-slider-wrap ul.kg-spotlight-list li.kg-spotlight-box .spotlight-box-wrap .kg-spotlight-img-wrap figure::after {
    content: "";
    position: relative;
    display: block;
    width: 100%;
    padding-bottom: 145%;
}
.kg-spotlight-main-section .kg-spotlight-demo-wrap .kg-spotlight-slider .kg-spotlight-slider-wrap ul.kg-spotlight-list li.kg-spotlight-box .spotlight-box-wrap .kg-spotlight-img-wrap {
    position: relative;
}
.kg-spotlight-main-section .kg-spotlight-demo-wrap .kg-spotlight-slider .kg-spotlight-slider-wrap ul.kg-spotlight-list li.kg-spotlight-box .spotlight-box-wrap .kg-spotlight-img-wrap .kg-img-text {
    position: absolute;
    bottom: 0;
    left: 0;
    display: flex;
    align-items: center;
    width: fit-content;
    padding: 8px;
    border-top-right-radius: 0.266667rem;
    background-color: #ffcd00;
}
.kg-spotlight-main-section .kg-spotlight-demo-wrap .kg-spotlight-slider .kg-spotlight-slider-wrap ul.kg-spotlight-list li.kg-spotlight-box .spotlight-box-wrap .kg-spotlight-img-wrap .kg-img-text span {
    color: #003d86;
    font-weight: 600;
    font-size: 14px;
    line-height: 20px;
    text-decoration: none;
}
.kg-spotlight-main-section .kg-spotlight-demo-wrap .kg-spotlight-slider .kg-spotlight-slider-wrap ul.kg-spotlight-list li.kg-spotlight-box .spotlight-box-wrap .kg-spotlight-img-wrap .kg-img-sticker {
    position: absolute;
    width: 93px;
    height: 93px;
    display: block;
    padding: 0px 0.333333rem;
    border-radius: 100%;
    text-align: center;
    aspect-ratio: 1 / 1;
    mask: url(https://static.anwb.nl/poncho/sticker/images/speechbubble.svg) center center no-repeat;
    background-color: #cc2c26;
    bottom: -0.533333rem;
    right: -0.533333rem;
    transition: transform 100ms cubic-bezier(0.16, 0.16, 0.64, 1);
}
.kg-spotlight-main-section .kg-spotlight-demo-wrap .kg-spotlight-slider .kg-spotlight-slider-wrap ul.kg-spotlight-list li.kg-spotlight-box .spotlight-box-wrap .kg-spotlight-img-wrap .kg-img-sticker .kg-img-sticker-wrap {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    height: 100%;
}
.kg-spotlight-main-section .kg-spotlight-demo-wrap .kg-spotlight-slider .kg-spotlight-slider-wrap ul.kg-spotlight-list li.kg-spotlight-box .spotlight-box-wrap .kg-spotlight-img-wrap .kg-img-sticker .kg-img-sticker-wrap span {
    font-weight: 600;
    font-style: normal;
    color: #fff;
}
.kg-spotlight-main-section .kg-spotlight-demo-wrap .kg-spotlight-slider .kg-spotlight-slider-wrap ul.kg-spotlight-list li.kg-spotlight-box .spotlight-box-wrap .kg-spotlight-img-wrap .kg-img-sticker .kg-img-sticker-wrap span.kg-sticker-text {
    padding: 0px 0px 2.5px;
    font-size: 12px;
    line-height: 12px;
}
.kg-spotlight-main-section .kg-spotlight-demo-wrap .kg-spotlight-slider .kg-spotlight-slider-wrap ul.kg-spotlight-list li.kg-spotlight-box .spotlight-box-wrap .kg-spotlight-img-wrap .kg-img-sticker .kg-img-sticker-wrap span.kg-sticker-per {
    font-size: 21px;
    line-height: 21px;
}
.kg-spotlight-main-section .kg-spotlight-demo-wrap .kg-spotlight-slider .kg-spotlight-slider-wrap ul.kg-spotlight-list li.kg-spotlight-box .spotlight-box-wrap .kg-spotlight-img-wrap .kg-img-sticker .kg-img-sticker-wrap span.kg-sticker-disc {
    font-size: 12px;
    line-height: 12px;
}
.kg-spotlight-main-section .kg-spotlight-demo-wrap .kg-spotlight-slider .kg-spotlight-slider-wrap ul.kg-spotlight-list li.kg-spotlight-box .spotlight-box-wrap .kg-spotlight-content-wrap {
    margin-top: 1.06667rem;
}
.kg-spotlight-main-section .kg-spotlight-demo-wrap .kg-spotlight-slider .kg-spotlight-slider-wrap ul.kg-spotlight-list li.kg-spotlight-box .spotlight-box-wrap .kg-spotlight-content-wrap a.kg-spotlight-content {
    margin: 0px;
    color: #003d86;
    transition: color 100ms cubic-bezier(0.16, 0.16, 0.64, 1);
    font-weight: 600;
    font-size: 1.1rem;
    line-height: 1.73333rem;
    text-decoration: none;
    position: relative;
    width: 100%;
    display: block;
    text-align: left;
}
.kg-spotlight-main-section .kg-spotlight-demo-wrap .kg-spotlight-slider .kg-spotlight-slider-wrap ul.kg-spotlight-list li.kg-spotlight-box .spotlight-box-wrap .kg-spotlight-content-wrap a.kg-spotlight-content span.kg-arrow-icon {
    background-color: currentcolor;
    display: inline-block;
    mask: url(https://static.anwb.nl/poncho/icon/ui/arrow-right.svg) right  no-repeat;
    min-height: 18px;
    width: 18px;
    right: 1.2rem;
    left: auto;
    color: #002e65;
    transition: right 100ms cubic-bezier(0.16, 0.16, 0.64, 1), opacity 100ms cubic-bezier(0.16, 0.16, 0.64, 1);
    position: absolute;
    top: 5px;
    opacity: 0;
    margin: 0;
}
.kg-spotlight-main-section .kg-spotlight-demo-wrap .kg-spotlight-slider .kg-spotlight-slider-wrap ul.kg-spotlight-list li.kg-spotlight-box .spotlight-box-wrap:hover .kg-spotlight-img-wrap figure img {
    transition-duration: 200ms;
    transform: scale(1.1);
}
.kg-spotlight-main-section .kg-spotlight-demo-wrap .kg-spotlight-slider .kg-spotlight-slider-wrap ul.kg-spotlight-list li.kg-spotlight-box .spotlight-box-wrap:hover .kg-spotlight-img-wrap .kg-img-sticker {
    transition-duration: 200ms;
    transform: translateY(-0.533333rem);
}
.kg-spotlight-main-section .kg-spotlight-demo-wrap .kg-spotlight-slider .kg-spotlight-slider-wrap ul.kg-spotlight-list li.kg-spotlight-box .spotlight-box-wrap:hover .kg-spotlight-content-wrap a.kg-spotlight-content span.kg-arrow-icon {
    transition-duration: 200ms;
    right: 0px;
    color: rgb(0, 46, 101);
    opacity: 1;
}
.kg-spotlight-main-section .kg-spotlight-demo-wrap .kg-spotlight-slider .kg-spotlight-slider-wrap ul.kg-spotlight-list li.kg-spotlight-box .spotlight-box-wrap .kg-spotlight-content-wrap a.kg-spotlight-content span {
    margin-right: 15px;font-family: 'Teko SemiBold', serif;
}
.kg-spotlight-main-section .kg-spotlight-demo-wrap .kg-spotlight-slider .kg-progress {
    margin-top: 2.66667rem;
    background-color: rgb(245, 245, 245);
    bottom: inherit;
    cursor: pointer;
    height: 0.133333rem;
    margin-bottom: 0.0666667rem;
    position: relative;
    width: 100%;
    left: 0;
}
.kg-spotlight-main-section .kg-spotlight-demo-wrap .kg-spotlight-slider .kg-progress .kg-slider__label {
    height: 100%;
    width: 0;
    position: relative;
    background: #003d86;
    border-radius: 0px;
    left: 0px;
    top: 0px;
    display: block;
}

section.kg-spotlight-main-section {
    width: 100%;
}
.kg-spotlight-main-section .kg-spotlight-demo-wrap {
    padding: 0;
    margin: 3.73333rem 2.66667rem 0;
    flex: 1 1 0%;
    max-width: 1580px;
}
.kg-spotlight-main-section .kg-spotlight-demo-wrap .kg-spotlight-slider .kg-spotlight-slide-inner .kg-slider-container .kg-spotlight-slider-wrap {
    max-width: 1270px;
    margin: auto;
    overflow: visible;
}
.kg-spotlight-main-section .kg-spotlight-demo-wrap .kg-spotlight-title {
    max-width: 1270px;
    margin: auto;
    width: 100%;
}
.kg-spotlight-main-section .kg-spotlight-demo-wrap .kg-spotlight-slider .kg-spotlight-slide-inner {
    position: relative;
    z-index: 0;
    padding-bottom: 2rem;
    /* margin-left: calc(min(150px, calc((calc(100vw - var(--scrollbar-width)) - var(--parent-width)) / 2))* -1); */
    margin: auto;
    overflow: hidden;
    width: calc(var(--parent-width) +(2* min(150px, calc((calc(100vw - var(--scrollbar-width)) - var(--parent-width)) / 2))));
    padding-bottom: 1rem;
    --scrollbar-width: 17px;
    --parent-width: 1280px;
}
.kg-spotlight-main-section .kg-spotlight-demo-wrap .kg-spotlight-slider .kg-spotlight-slide-inner .kg-slider-container {
    margin: 0px auto;
    position: relative;
    width: calc(100% -(2* min(150px, calc((calc(100vw - var(--scrollbar-width)) - var(--parent-width)) / 2))));
    --scrollbar-width: 17px;
    --parent-width: 1280px;
}
.kg-spotlight-main-section .kg-spotlight-demo-wrap .kg-spotlight-slider .kg-spotlight-slide-inner .kg-slider-container::before {
    z-index: 2;
    content: "";
    position: absolute;
    top: 0px;
    bottom: 0px;
    width: 150px;
    background: linear-gradient(270deg, rgb(255, 255, 255) 5.01%, rgba(255, 255, 255, 0) 96.61%);
    --scrollbar-width: 17px;
    --parent-width: 1280px;
    left: 150px;
    transform: translateX(-100%) rotate(180deg);
}
.kg-spotlight-main-section .kg-spotlight-demo-wrap .kg-spotlight-slider .kg-spotlight-slide-inner .kg-slider-container::after {
    z-index: 2;
    content: "";
    position: absolute;
    top: 0px;
    bottom: 0px;
    width: 150px;
    background: linear-gradient(270deg, rgb(255, 255, 255) 5.01%, rgba(255, 255, 255, 0) 96.61%);
    right: 115px;
    transform: translateX(100%);
    --scrollbar-width: 17px;
    --parent-width: 1280px;
}

@media screen and (min-width: 1440px) {
    section.kg-spotlight-main-section {
        display: flex;
        justify-content: center;
    }
    .kg-spotlight-main-section .kg-spotlight-demo-wrap .kg-spotlight-slider .kg-spotlight-slide-inner .kg-slider-container::before {
        left: 125px;
    }
    .kg-spotlight-main-section .kg-spotlight-demo-wrap .kg-spotlight-slider .kg-spotlight-slide-inner .kg-slider-container::after {
        right: 125px;
    }
    .kg-spotlight-main-section .kg-spotlight-demo-wrap .kg-spotlight-slider .kg-spotlight-slide-inner .kg-swiper-slide-btn .kg-prev-next {
        display: none;
    }

}
@media screen and (max-width: 1440px) { 
    .swiper-scrollbar.kg-swiper-scrollbar .swiper-scrollbar-drag {
        width: 35% !important;
    }
}
@media screen and (max-width: 767px) {
    .kg-spotlight-main-section .kg-spotlight-demo-wrap {
        margin: 3.73333rem 1.06667rem;
    }
    .kg-spotlight-main-section .kg-spotlight-demo-wrap .kg-spotlight-title h2 {
        font-size: 30px;
        line-height: normal;
    }
    .kg-spotlight-main-section .kg-spotlight-demo-wrap .kg-spotlight-slider .kg-spotlight-slider-wrap ul.kg-spotlight-list li.kg-spotlight-box .spotlight-box-wrap .kg-spotlight-content-wrap a.kg-spotlight-content {
        font-size: 18px;
        line-height: normal;
    }
    .kg-spotlight-main-section .kg-spotlight-demo-wrap .kg-spotlight-slider .kg-spotlight-slider-wrap ul.kg-spotlight-list li.kg-spotlight-box .spotlight-box-wrap .kg-spotlight-img-wrap .kg-img-text {
        padding: 6px;
    }
    .kg-spotlight-main-section .kg-spotlight-demo-wrap .kg-spotlight-slider .kg-spotlight-slider-wrap ul.kg-spotlight-list li.kg-spotlight-box .spotlight-box-wrap .kg-spotlight-img-wrap .kg-img-text span {
        font-size: 12px;
    }
    .kg-spotlight-main-section .kg-spotlight-demo-wrap .kg-spotlight-slider .kg-spotlight-slider-wrap ul.kg-spotlight-list li.kg-spotlight-box .spotlight-box-wrap .kg-spotlight-content-wrap {
        margin-top: 12px;
    }
    .kg-spotlight-main-section .kg-spotlight-demo-wrap .kg-spotlight-slider .kg-spotlight-slider-wrap ul.kg-spotlight-list li.kg-spotlight-box {
        margin-right: 16px;
    }
    .kg-spotlight-main-section .kg-spotlight-demo-wrap .kg-spotlight-slider .kg-spotlight-slide-inner .kg-slider-container::after ,
    .kg-spotlight-main-section .kg-spotlight-demo-wrap .kg-spotlight-slider .kg-spotlight-slide-inner .kg-slider-container::before {
        display: none;
    }

}
/* @media screen and (max-width: 425px) { 
    .swiper-scrollbar.kg-swiper-scrollbar .swiper-scrollbar-drag {
        width: 100px !important;
    }
} */

.kg-spotlight-main-section .kg-spotlight-demo-wrap .kg-spotlight-slider .kg-spotlight-slide-inner .kg-swiper-slide-btn .swiper-button-prev.kg-prev-next {
    right: auto;
    left: 25px;
}
.swiper-scrollbar.kg-swiper-scrollbar {
    border-radius: 2px;
    height: 0.133333rem;
    width: 100%;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    position: absolute;
    z-index: 50;
    background: #d6d6d6;
    max-width: 1280px;
    margin: auto;
    overflow: hidden;
}
.swiper-scrollbar.kg-swiper-scrollbar .swiper-scrollbar-drag {
    background: rgb(0, 61, 134);
}
.kg-spotlight-main-section .kg-spotlight-demo-wrap .kg-spotlight-slider .kg-spotlight-slide-inner .kg-swiper-slide-btn .kg-left-wrap.kg-icon {
    mask: url(https://static.anwb.nl/poncho/icon/ui/chevron-left.svg) right center no-repeat;
}
.kg-spotlight-main-section .kg-spotlight-demo-wrap .kg-spotlight-slider .kg-spotlight-slide-inner .kg-swiper-slide-btn .kg-icon {
    background-color: currentcolor;
    display: inline-block;
    mask: url(https://static.anwb.nl/poncho/icon/ui/chevron-right.svg) right center no-repeat;
    min-height: 1.06667rem;
    width: 1.06667rem;
    opacity: 1;
    background-image: unset;
}
.kg-spotlight-main-section .kg-spotlight-demo-wrap .kg-spotlight-slider .kg-spotlight-slide-inner .kg-swiper-slide-btn .kg-prev-next {
    opacity: 0;
    background: rgb(0, 61, 134);
    border: none;
    border-radius: 100%;
    color: rgb(255, 255, 255);
    height: 40px;
    width: 40px;
    transition: opacity 150ms ease-in-out;
    position: absolute;
    top: calc(50% - 1.33333rem);
    z-index: 3;
    right: 25px;
    transform: translate(50%, -50%);
    display: flex;
    align-items: center;
    justify-content: center;
}
.kg-spotlight-main-section .kg-spotlight-demo-wrap .kg-spotlight-slider:hover .kg-spotlight-slide-inner .kg-swiper-slide-btn .kg-prev-next {
    opacity: 1;
}
.kg-spotlight-main-section .kg-spotlight-demo-wrap .kg-spotlight-slider .kg-spotlight-slide-inner .kg-swiper-slide-btn .kg-prev-next .kg-left-wrap.kg-icon {
    right: 100px;
    left: 0;
}
.kg-spotlight-main-section .kg-spotlight-demo-wrap .kg-spotlight-slider .kg-spotlight-slide-inner .kg-swiper-slide-btn .kg-prev-next.swiper-button-disabled {
    display: none !important;
}


/* isha end */
/*surbhi */
.kg-container{
    max-width: 1270px;
    width: 100%;
    margin: auto;
}

.kg-service-section{
    padding: 64px 0;
    position: relative;
    overflow: hidden;
    padding-bottom: 90px;
}
.kg-service-section .kg-service-main-row{
    display: flex;
    align-items: center;
    padding: 0 8px;
}
.kg-service-section .kg-service-main-row .kg-service-left-content{
    width: 50%;
}
.kg-service-section .kg-service-main-row .kg-service-left-content .kg-service-left-wrapper{
    max-width: 400px;
    margin: 0px 0px 0px 15px;
    text-align: left;
}
.kg-service-section .kg-service-main-row .kg-service-left-content .kg-service-left-wrapper .kg-service-heading h3{
    margin-bottom: 32px;
    font-weight: 600;
    line-height: 19.2px;
    font-size: 32px;
    font-family: 'Teko SemiBold', serif;
}
.kg-service-section .kg-service-main-row .kg-service-left-content .kg-service-left-wrapper .kg-service-heading h3 a{
    color: #2d2926; 
    text-decoration: none;
}
.kg-service-section .kg-service-main-row .kg-service-left-content .kg-service-left-wrapper .kg-service-description p{
    margin-bottom: 26px;
    font-size: 17px;
    color: #2d2926;
    line-height: 28px;
    font-family: 'Exo2 Regular', sans-serif;
    font-weight: 400;
}
.kg-service-section .kg-service-main-row .kg-service-left-content .kg-service-left-wrapper .kg-service-description a{
    position: relative;
    font-weight: 600;
    color: #ab2328;
    display: inline-block;
    font-size: 16px;
    text-decoration: none;
    transition: all .2s ease-in-out;
}
.kg-service-section .kg-service-main-row .kg-service-left-content .kg-service-left-wrapper .kg-service-description a:before {
    content: "";
    width: 25%;
    height: 2px;
    background: currentColor;
    left: 0;
    position: absolute;
    bottom: -6px;
    transition: all .2s ease-in-out;
    opacity: .3;
}
/* .kg-service-section .kg-service-main-row .kg-service-left-content .kg-service-left-wrapper a:hover{
    transform: translateX(6px);
    transition: all .2s ease-in-out;
} */
.kg-service-section .kg-service-main-row .kg-service-left-content .kg-service-left-wrapper a:hover::before{
    width: 100%;
    opacity: 1;
}
.kg-service-section .kg-service-slider{
    left: 50%;
    width: 100%;
}
.kg-service-section .kg-service-main-row .kg-service-left-content .kg-service-left-wrapper .kg-service-description a:hover {
    color: #333;
}
@media screen and (min-width:770px) {
    .kg-service-section .kg-service-slider{
        top: 50%;
        transform: translateY(-50%);
    } 
}
@media screen and (min-width:768px) {
    .kg-service-section .kg-service-slider{
        width: 50%;
        position: absolute;
    }
}
.kg-service-section .kg-service-slider .kg-service-slick-slider .kg-service-slick-slider-wrapper {
    padding-bottom: 41px;
}
.kg-service-section .kg-service-slider .kg-service-slick-slider .kg-service-slick-slider-wrapper .kg-serives-slick-item{
    position: relative;
}
.kg-service-section .kg-service-slider .kg-service-slick-slider .kg-service-slick-slider-wrapper .kg-serives-slick-item
.kg-service-img figure{
    position: relative;
    max-width: 100%;
    height: 100%;
    width: 100%;
    object-fit: cover;
    margin: 0;
    display: block;
}
.kg-service-section .kg-service-slider .kg-service-slick-slider .kg-service-slick-slider-wrapper .kg-serives-slick-item
.kg-service-img figure img{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: inline-block;
    object-fit: cover;
    object-position: center;
    width: 100%;
    height: 100%;
}
.kg-service-section .kg-service-slider .kg-service-slick-slider .kg-service-slick-slider-wrapper .kg-serives-slick-item
.kg-service-img figure::after{
    content: '';
    width: 100%;
    display: block;
    padding-bottom: 70%;
    position: relative;
}
.kg-service-section .kg-service-slider .kg-service-slick-slider .kg-service-slick-slider-wrapper .kg-serives-slick-item
.kg-service-overly{
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 170px;
    opacity: .3;
    background-image: linear-gradient(rgba(0, 0, 0, .0) 0%, #000 98%);
}
.kg-service-section .kg-service-slider .kg-service-slick-slider .kg-service-slick-slider-wrapper .kg-serives-slick-item
.kg-service-slider-content{
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    z-index: 30;
    padding: 35px;
    text-align: left;
}
.kg-service-section .kg-service-slider .kg-service-slick-slider .kg-service-slick-slider-wrapper .kg-serives-slick-item
.kg-service-slider-content h5{
    color: #fff;
    margin-bottom: 8px;
    text-transform: uppercase;
    letter-spacing: 1.2px;
    font-weight: 600;
    line-height: 19.2px;
    font-size: 14px;
    font-family: 'Teko SemiBold', serif;
}
.kg-service-section .kg-service-slider .kg-service-slick-slider .kg-service-slick-slider-wrapper .kg-serives-slick-item
.kg-service-slider-content h4{
    font-size: 20px;
    font-family: 'Teko SemiBold', serif;
    font-weight: 600;
    line-height: 19.2px;
    color: #fff;
}
/* .kg-service-section .kg-service-slider .kg-service-slick-slider .kg-service-slick-slider-wrapper .slick-slide ~ div {
    margin: 0 15px;
} */
.kg-service-section .kg-service-slider .kg-service-slick-slider  .kg-service-arrows {
    display: flex;
    align-items: center;
}
.kg-service-section .kg-service-slider .kg-service-slick-slider .kg-service-arrows .kg-service__counter{
    color: #121313;
    margin: 0 15px;
    font-family: 'Exo2 Regular', sans-serif;
}
.kg-service-section .kg-service-slider .kg-service-slick-slider  .kg-service-arrows .service__arrow svg path{
    opacity: .5;
}
@media screen and (max-width:767px) {
    .kg-service-section .kg-service-main-row .kg-service-left-content{
        padding-bottom: 60px;
    }
    .kg-service-section .kg-service-main-row .kg-service-left-content {
        width: 100%;
    }   
    .kg-service-section .kg-service-slider {
        padding: 0 8px;
    }
    .kg-service-section .kg-service-slider .kg-service-slick-slider .kg-service-slick-slider-wrapper .kg-serives-slick-item .kg-service-slider-content h4{
        font-size: 18px;
    }
    
}

@media screen and (max-width:375px) {
    .kg-service-section .kg-service-slider .kg-service-slick-slider .kg-service-slick-slider-wrapper .kg-serives-slick-item
.kg-service-img figure::after {
    padding-bottom: 80%;
}
}
.kg-service-section .kg-service-slider .kg-service-slick-slider .kg-service-slick-slider-wrapper .slick-slide {
    transform: scale(.9);
}

.kg-service-section .kg-service-slider .kg-service-slick-slider .kg-service-slick-slider-wrapper .slick-slide.slick-current{
    transform: scale(1);
    transition: .4s;
}
.kg-service-section .kg-service-slider .kg-service-slick-slider .kg-service-slick-slider-wrapper .slick-slide.slick-current:hover {
    transform: scale(.98);
}
.kg-service-slider .kg-service-slick-slider-wrapper .slick-dots li button:before{
    font-size: 35px !important;
}
.kg-service-slider .kg-service-slick-slider-wrapper .slick-dots li{
    width: 14px !important;
}
.kg-service-slider .kg-service-slick-slider-wrapper .kg-service-arrows .kg-service__counter{
    display: none !important;
}
.kg-service-section .kg-service-slider .kg-service-slick-slider .kg-service-slick-slider-wrapper ul.slick-dots {
    margin: 18px 0;
    bottom: -4px !important;
}
/*surbhi end*/